import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-menu-crm',
  templateUrl: './menu-crm.component.html',
  styleUrls: ['./menu-crm.component.scss']
})
export class MenuCrmComponent implements OnInit {

  constructor() { }
  status: boolean = false;
  clickEvent(){
      this.status = !this.status;
  }
  ngOnInit(): void {
  }

}
